@charset "utf-8";


@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');


*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	/* font-family: 'Raleway', sans-serif; */
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #000;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-size: 15px;
	line-height: 1.8;
	font-weight: 500;
	color: #6d6d6d;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	/*border-bottom: solid 1px #ffa07f;*/
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #000;
	background: #fff;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: rgba(255,163,123,1);
	color: #000;
}
p::selection
	color:#000;
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Raleway', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	line-height: 1.2;
	color: #393939;
	font-weight: 600;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	color:#000;
}
img
{
	max-width: 100%;
}
button:active
{
	outline: none;
}
.form-control
{
	color: #000;
}
.btn{
	background: #459b06;
    color: aliceblue;
}
/* ==================== */
/* offers area button */

.offers-area-sub {
    padding-top: 100px;
    padding-bottom: 100px;
}
.offers-area-sub h5 {
	font-size: large;
	 padding-bottom: 45px;
}
.offers-area-sub .btn-btn{
    background: #0a3772;
    color: aliceblue;
    width: 352px;
	padding: 10px;
    margin-bottom: 30px;;
	    border: none !important;
}


.offers-area {
    padding-top: 350px;
}
.offers-area  h5{
	font-size: large; padding-bottom: 45px;
}


.offers-area .btn-btn{
    background: #0a3772;
    color: aliceblue;
    width: 352px;
	padding: 10px;
    margin-bottom: 30px;;
	    border: none !important;
}

@media screen and (max-width: 800px) {
    .offers-area .btn-btn {
        width: 100%; 
    }
	.offers-area-sub .btn-btn{
		width: 100%; 
	}
}



    @media screen and (max-width: 800px) {
        .offers-area {
			padding-top: 461px !important;        }
    }



	/* ============= */
	/* partners area */
	.Partners-area {
		padding-top: 103px;
	}

	.Partners-area h5 {
		font-size: large;
		padding-bottom: 45px;	
	}


	.about-prtners {
		padding-top: 103px;
		padding-bottom: 100px;
	}

	.about-prtners h1 {
		font-size: 38px;
	}
	
	.about-prtners p {
		font-size: large; 
		padding: 20px;
	}
	
	
	
	





section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.background_image
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.nopadding
{
	padding: 0px !important;
}
.owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel .owl-item
{
	height: 100%;
}
.slide
{
	height: 100%;
}


/* ****************************** */
/* top-header */
.top-header-area {
    position: relative;
    z-index: 9999;
    width: 100%;
    height: 42px;
    background-color: #0e2737;
}

.top-header-area .top-header-content .top-social-area a {
    display: inline-block;
    margin-right: 30px;
    color: #ffffff;
    line-height: 50px;
    font-size: 14px;
}
.top-header-area .top-header-content a {
      color: #ffffff;
  
}
.top-header-area .top-header-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


@media (max-width: 1000px) {
    .top-header-area {
        display: none;
    }
}


/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: transparent;
	z-index: 100;
}
.header::before
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;
	background: rgba(0,0,0,0.7);
	content: '';
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled::before
{
	height: 100%;
}
.header_content
{
	width: 100%;
	height: 128px;
	padding-left: 62px;
	background: #00000091;
	padding-right: 62px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled .header_content
{
	height: 90px;
}
.logo
{
	width: 96px;
	height: 41px;
	text-align: center;
}
.logo a
{
	display: block;
	font-size: 24px;
	font-weight: 600;
	color: #ffffff;
	line-height: 37px;
}

.main_nav{
	margin-top: 20px;
}
.main_nav ul li:not(:last-of-type)
{
	margin-right: 49px;
}
.main_nav ul li a
{
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
}
.main_nav ul li a:hover,
.main_nav ul li.active a
{
	color: #ffa37b;
}
.book_button
{
	width: 152px;
	height: 54px;
	background: #ffa37b;
	margin-left: 45px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.book_button:hover
{
	background: rgba(255,255,255,0.2);
}
.book_button:hover a
{
	color: #ffa37b;
}
.book_button a
{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 54px;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
}
.header_phone
{
	width: 190px;
	height: 54px;
	background: #ffa37b;
	margin-left: 14px;
}
.header_phone span
{
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	margin-left: 9px;
}
.header_phone span::selection
{
	background: #ffffff;
	color: #0000;
}
 ::selection {
  color: #ffff;
  background: #0000;
}
.hamburger
{
	display: none;
	margin-left: 25px;
	cursor: pointer;
}
.hamburger i
{
	font-size: 24px;
	color: #ffffff;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover i
{
	color: #ffa37b;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 101;
	background: rgba(255,255,255,0.93);
	visibility: hidden;
	opacity: 0;
}
.menu.active
{
	visibility: visible;
	opacity: 1;
}
.menu_content
{
	padding-right: 30px;
	padding-top: 170px;
}
.menu_close
{
	position: absolute;
	top: 50px;
	right: 30px;
	cursor: pointer;
	z-index: 1;
}
.menu_close i
{
	font-size: 24px;
	color: #121212;
}
.menu_close:hover i
{
	color: #ffa37b;
}
.menu_nav ul li:not(:last-of-type)
{
	margin-bottom: 5px;
}
.menu_nav ul li a
{
	font-weight: 700;
	font-size: 23px;
	color: #121212;
	line-height: 1.2;
}
.menu_nav ul li a:hover
{
	color: #ffa37b;
}
.menu_nav ul li a span
{
	color: #690772;
}
.menu_extra
{
	position: absolute;
	right: 30px;
	bottom: 30px;
}
.menu_book
{
	display: none;
	margin-top: 50px;
}
.menu_book a
{
	display: inline-block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	color: rgba(0,0,0,0.5);
}
.menu_book a::after
{
	display: block;
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba(0,0,0,0.62);
	content: '';
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_book a:hover
{
	color: #ffa37b;
}
.menu_book a:hover::after
{
	background: #ffa37b;
}
.menu_phone
{
	margin-top: 10px;
}
.menu_phone span
{
	font-size: 16px;
	font-weight: 500;
	color: rgba(0,0,0,0.5);
	margin-left: 9px;
}

/*********************************
5. Home
*********************************/

.home_banner {
    width: 100%;
    height: 400px; 
    background-image:url(../img/travel_touch.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    font-size: 81px;
    font-weight: bold;
  }
.home
{
	width: 100%;
    height: 80vh;
}
.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_slider .owl-dots
{
	display: none;
}
.home_slider_dots_container
{
	position: absolute;
	left: 61px;
	bottom: 39px;
	z-index: 1;
}
.home_slider_custom_dots li
{
	font-size: 14px;
	color: #ffffff;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.home_slider_custom_dots li:not(:last-of-type)
{
	margin-right: 5px;
}
.home_slider_custom_dots li.active,
.home_slider_custom_dots li:hover
{
	color: #ffa37b;
}
.home_slider .slide
{
	background: #0f0e24;
	
}
.home_slider .background_image
{
	opacity: 0.7;
}
.home_container
{
	position: absolute;
	top: 36.5%;
	left: 0;
	width: 100%;
	height: 100%;
}

.home_title
{
	font-size: 110px;
	font-weight: 600;
	color: #ffffff;
	line-height: 1.2;
}


/* ========================= */
/* booking area */

.booking-p {
    padding-bottom: 38px;
    padding-top: 6px;
}

.booking_form_container
{
	width: 100%;
	margin-top: 34px;
	padding-left: 78px;
	padding-right: 88px;
}
.booking_form
{
	display: block;
	width: 100%;
}
.booking_input
{
	width: 100%;
	height: 54px;
	background: rgba(255,255,255,0.2);
	border: solid 2px #ffffff;
	padding-left: 27px;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	outline: none;
}
.booking_input_container
{
	width: 100%;
}
.booking_input_container > div
{
	padding-right: 10px;
}
.booking_input_container > div:first-child,
.booking_input_container > div:nth-child(2)
{
	width: 32.60869565217391%;
}
.booking_input_container > div:nth-child(3),
.booking_input_container > div:nth-child(4)
{
	width: 17.39130434782609%;
}
.booking_input_a
{
	
}
.booking_input_b
{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button
{ 
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.booking_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #FFFFFF !important;
}
.booking_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #FFFFFF !important;
}
.booking_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #FFFFFF !important;
} 
.booking_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #FFFFFF !important;
}
.booking_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #FFFFFF !important;
}
.booking_button
{
	width: 152px;
	height: 54px;
	background: #ffa37b;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	border: none;
	outline: none;
	cursor: pointer;
}
.booking_button:hover
{
	background: rgba(255,255,255,0.2);
}


/* Tranding cities */

.country-name p {
    display: inline-block;
    padding: 10px 20px;
}
.city-area {
    padding-top: 137px;
    padding-bottom: 100px;
}
.city-area h5 {
    font-size: large;
	padding-bottom: 45px;
}







/* :: 15.0 About CSS */
.about-content {
	position: relative;
	z-index: 1; }
  
  .about-us-content {
	position: relative;
	z-index: 1; }
	.about-us-content h5 {
	  line-height: 1.8;
	  color: #636a76;
	  margin-bottom: 30px;
	  font-weight: 400; }
	.about-us-content p {
	  margin-bottom: 30px; }
	  .about-us-content p span {
		color: #1cc3b2; }
  
  .about-thumbnail {
	position: relative;
	z-index: 1; }
	.about-thumbnail img {
	  border-radius: 6px;
	  width: 100%; }
  
  .about-us-thumbnail {
	position: relative;
	z-index: 1; }
	.about-us-thumbnail .single-thumb {
	  position: relative;
	  z-index: 1;
	  margin: 5px;
	  display: block;
	  overflow: hidden;
	  border-radius: 6px; }
	  .about-us-thumbnail .single-thumb img {
		-webkit-transition-duration: 500ms;
		-o-transition-duration: 500ms;
		transition-duration: 500ms;
		border-radius: 6px; }
	  .about-us-thumbnail .single-thumb:first-child {
		margin-bottom: 10px; }
	  .about-us-thumbnail .single-thumb:hover img, .about-us-thumbnail .single-thumb:focus img {
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15); }
  
  .single-service-area {
	position: relative;
	z-index: 1;
	background-color: #ffffff;
	box-shadow: 0 2px 14px 5px rgba(20, 20, 20, 0.05);
	border-radius: 3px; }
	.single-service-area .service-title {
	  -webkit-transition-duration: 500ms;
	  -o-transition-duration: 500ms;
	  transition-duration: 500ms;
	  position: absolute;
	  width: 100%;
	  background-color: rgba(42, 48, 59, 0.5);
	  bottom: 0;
	  left: 0;
	  height: 80px;
	  text-align: center; }
	  .single-service-area .service-title h5 {
		margin-bottom: 0;
		font-size: 22px;
		color: #ffffff; }
	.single-service-area:hover .service-title, .single-service-area:focus .service-title {
	  background-color: #2a303b; }
  
  .roberto-service-area {
	position: relative;
	z-index: 1; }
	@media only screen and (max-width: 767px) {
	  .roberto-service-area .service-content {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 70px; } }
  
  .single-service--area {
	position: relative;
	z-index: 1;
	background-color: #ffffff;
	box-shadow: 0 2px 14px 5px rgba(20, 20, 20, 0.05);
	border-radius: 3px;
	padding: 30px;
	text-align: center; }
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	  .single-service--area {
		padding: 20px; } }
	@media only screen and (max-width: 767px) {
	  .single-service--area {
		padding: 20px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 45%;
		flex: 0 0 45%;
		max-width: 45%;
		width: 45%;
		margin-bottom: 30px; } }
	.single-service--area img {
	  margin-bottom: 20px;
	  display: inline-block;
	  max-height: 40px; }
	  @media only screen and (max-width: 767px) {
		.single-service--area img {
		  max-height: 30px; } }
	.single-service--area h5 {
	  margin-bottom: 0;
	  -webkit-transition-duration: 500ms;
	  -o-transition-duration: 500ms;
	  transition-duration: 500ms; }
	  @media only screen and (min-width: 992px) and (max-width: 1199px) {
		.single-service--area h5 {
		  font-size: 16px; } }
	  @media only screen and (min-width: 768px) and (max-width: 991px) {
		.single-service--area h5 {
		  font-size: 14px; } }
	  @media only screen and (max-width: 767px) {
		.single-service--area h5 {
		  font-size: 14px; } }
	.single-service--area:hover h5, .single-service--area:focus h5 {
	  color: #1cc3b2; }
  
  .hotel-search-form-area {
	position: relative;
	z-index: 1;
	padding-left: 10%;
	padding-right: 10%; }
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
	  .hotel-search-form-area {
		padding-left: 2%;
		padding-right: 2%; } }
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	  .hotel-search-form-area {
		padding-left: 0%;
		padding-right: 0%; } }
	@media only screen and (max-width: 767px) {
	  .hotel-search-form-area {
		padding-left: 0%;
		padding-right: 0%; } }
	.hotel-search-form-area .hotel-search-form {
	  position: relative;
	  z-index: 1;
	  width: 100%;
	  box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.15);
	  padding: 40px 40px 40px 40px;
	  border-radius: 5px;
	  background-color: #0a3772; }

	  .hotel-search-form h2{
		color: aliceblue;
	  }
	  .hotel-search-form p{
		color:#fff;
	  }
	  @media only screen and (max-width: 767px) {
		.hotel-search-form-area .hotel-search-form {
		  padding: 30px 30px 0 30px; } }
	  .hotel-search-form-area .hotel-search-form label {
		font-size: 16px;
		color:#fff;
		font-weight: 500; }
		@media only screen and (max-width: 767px) {
		  .hotel-search-form-area .hotel-search-form label {
			font-size: 13px; } }
	  .hotel-search-form-area .hotel-search-form .form-control {
		width: 100%;
		margin-bottom: 10px;
		border-radius:unset !important;
		height: 38px;
		font-size: 13px; }
		@media only screen and (max-width: 767px) {
		  .hotel-search-form-area .hotel-search-form .form-control {
			margin-bottom: 30px; } }
		.hotel-search-form-area .hotel-search-form .form-control:focus {
		  box-shadow: none;
		  border-color: #1cc3b2; }
  
  .roberto-about-area {
	position: relative;
	z-index: 1; }
	.roberto-about-area .hotel-search-form-area {
	  position: absolute;
	  width: 100%;
	  z-index: 100;
	  top: 20;
	  -webkit-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%); }
	  .roberto-about-area .hotel-search-form-area .nice-select {
		line-height: 35px; }
  
  .roberto--video--area {
	position: relative;
	z-index: 1;
	padding-top: 150px;
	padding-bottom: 150px; }
	.roberto--video--area .video-content-area {
	  position: relative;
	  z-index: 1; }
	  .roberto--video--area .video-content-area .video-play-btn {
		display: inline-block;
		width: 70px;
		height: 70px;
		background-color: #ffffff;
		color: #1cc3b2;
		font-size: 18px;
		text-align: center;
		line-height: 70px;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -35px;
		margin-left: -35px;
		z-index: 100; }
		.roberto--video--area .video-content-area .video-play-btn i {
		  padding-left: 5px; }
		@media only screen and (max-width: 767px) {
		  .roberto--video--area .video-content-area .video-play-btn {
			width: 60px;
			height: 60px;
			font-size: 24px;
			line-height: 60px;
			margin-top: -30px;
			margin-left: -30px; } }
		.roberto--video--area .video-content-area .video-play-btn:hover, .roberto--video--area .video-content-area .video-play-btn:focus {
		  background-color: #1cc3b2;
		  color: #ffffff; }





		  /* =================== */
		  /* contact-us */

.contact-us iframe {
            border: 0;
            border-radius: 10px;
            margin-bottom: 40px;
        }
.contact-us h2 {
            margin-top: 40px;
            margin-bottom: 40px;
            font-size: 36px;
            color: #333;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
        }
 .contact-us .contact-info {
            margin-top: 40px;
			padding-bottom: 75px;
        }
.contact-us .contact-info .col-md-4 {
            margin-bottom: 20px;
            padding: 20px;
        }
.contact-us .contact-info h5 {
            margin-bottom: 10px;
            font-size: 24px;
        }
.contact-us .contact-info p {
            margin-bottom: 5px;
            font-size: 16px;
            color: #555;
        }
.contact-us .contact-info p:last-child {
            margin-bottom: 0;
        }
        @media (max-width: 768px) {
            h2 {
                font-size: 28px;
            }
            .contact-us .contact-info h5 {
                font-size: 20px;
            }
            .contact-us .contact-info p {
                font-size: 14px;
            }
        }




/* footer */


  .footer {
	background-color: #052d58; 
	color: #fff; 
	padding: 80px 0 60px 0;
  }
  
  .footer img {
	width: 58%;
  }
  
  .footer:before {
	/*content: "";
	background: rgba(0, 0, 0, 0.49); 
	position: absolute;
	inset: 0;*/
  }
  
  .footer .footer-content .footer-info {
	margin-bottom: 30px;
  }
  
  .footer .footer-content .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Plus Jakarta Sans", sans-serif;
	color: #fff;
  }
  
  .footer-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px; 
  }
  
  .footer .footer-content h4 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	position: relative;
	padding-bottom: 12px;
  }
  
  .footer .footer-content .footer-links {
	margin-bottom: 30px;
  }
  
  .footer .footer-content .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
  }
  
  .footer .footer-content .footer-links ul li {
	padding: 8px 0;
  }
  
  .footer .footer-content .footer-links ul li:first-child {
	padding-top: 0;
  }
  
  .footer .footer-content .footer-links ul a {
	color: white;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
  }
  
  .footer .footer-content .footer-links ul a:hover {
	color: #00ace1;
  }
  
  .footer .footer-legal .copyright {
	padding-top: 30px;
	border-top: 1px solid rgba(255, 255, 255, 0.15);
  }
  
  .footer .footer-legal .credits {
	padding-top: 4px;
	font-size: 13px;
	color: #fff;
  }
  
  .footer .footer-legal .credits a {
	color: var(--color-primary);
  }
  
 
  .social-links {
	display: flex;
	justify-content: center;
	margin-top: 1rem; 
  }
  
  
  .social-links a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	background-color: white; 
	border-radius: 50%; 
	margin: 0 10px; 
	transition: background-color 0.3s ease, transform 0.3s ease; 
	text-decoration: none; 
  }

  .social-links a i {
	color: #0a3772;
	font-size: 20px; 
  }
  
  .social-links a:hover {
	background-color: #0a3772; 
	transform: scale(1.1); 
  }
  
 
  .social-links a:hover i {
	color: white; 
  }
  




.copyright {
    background-color: #041327; 
}

.copyright p {
    margin: 0;
	color: #fff;
}

.text-right {
    text-align: right;
}
.text-left{
	text-align: left;
}


.text-right p {
    margin-bottom: 0; 
}

a {
    color: #fff;
}

a:hover {
    color: #ccc;
}
.dropdown button{
	width: 100%;
    border-radius: unset;
	margin-bottom:10px;
	background:#fff;
	color:#000;
}


.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 8px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  /*display: inline-block;*/
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding:10px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #fff;}